.end_tour_overlay{
    height: 400px;
    width: 350px;
    position: absolute;
    left: 50%;
    top: 50%;
    display: none;
    transform: translate(-50%, -50%) scale(1.1);
}


@keyframes enter_tour_end {
    0%{
        transform: scale(0.5);
        opacity: 0.2;
    }


    100%{
        transform: scale(1);
        opacity: 1;
    }
}



@keyframes out_tour {
    0%{
        transform: scale(1);
        opacity: 1;
      
    }


    100%{
        transform: scale(0.5);
        opacity: 0.2;
    }
}

.tour_end{
    padding: 10px;
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    border-radius: 10px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.856), rgba(0, 0, 0, 0.5)), url('../Imagens/Capas/end_tour.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: enter_tour_end 1s ease-in;

}


.tour_end.exit{
    animation: out_tour 1s ease-in;
}

.tour_end_text{
    color: #ffffff;
    text-shadow: 1px 1px 1px #d6330f;
    font-family: "Kaisei Decol", serif;
    font-weight: 400;
    font-style: normal;
}


.end_tour_text_user{
    font-family: 'Times New Roman', Times, serif;
    font-weight: 400;
    font-style: normal;
    text-align: justify;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    padding: 15px;
    font-size: 15px;
    line-height: 37px;
}


.container_button_end_tour{

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 50px;
}


.cancel_button_tour{
    background-color: #0A0A0D;
    width: 40%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 13px !important;
    box-shadow: 1px 1px 1px 1px black;
}

